#appPrsearch {
    top: 0px;
}

.ps-instant-search {
	display:none!important;
}

#ps_background {
    background-color: rgba(44, 44, 44, 0.486);
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 999999999;
}

@media (max-width: 991px) {
  #appPrsearch {
      top: 0px;
  }
}